body{
    background-color: rgb(255, 255, 255);
}
title{color :black; margin: 100px;border: 30px;padding: 20px;
font-size: 100px;}

h1 {
    font-family: 50px;color:black;}
p {
    font-size: 25px;
}
h2 {font-style: normal;
    font-size: 50px;color: black;}
    h3 {
        font-size: 50px;color: black;
    }
    h4 {
        font-size: 50px;color: black;
    }    
    h5 {
        font-size: 50px;color: black;
    }   
    h6 {
        font-size: 50px;color: black;
    }
    h7 {
        font-size: 50px;color: black;
    }     